maxping 2000
timeEsc 240
antiswear 1
yesles 0
drivesr 40
weaponsr 40
flood 10
teleports 5
weath 0
CarSpawn 300
FuelDown 25
SkillWeap 0
MaxCashDom 2000000
MaxCashBank 2000000
MaxCashRyki 200000
MaxMute 30
MaxJail 30
MaxLevel 3
DrunkDown 200
MaxModers 8